.swup-progress-bar {
    height: 3px;
  background-color: rgb(255, 255, 255);
}

::-moz-selection { /* Code for Firefox */
    color: rgb(0, 0, 0);
    background: rgb(255, 255, 255);
  }
  
  ::selection {
    color: rgb(255, 255, 255);
    background: rgb(255, 255, 255);
    mix-blend-mode: hue;
  }

  body {
      background-color: black;
  }